Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1166

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1166
Last Modified 10 Sep 2008 03:13:59
Published 11 Oct 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1166

Summary

Buffer overflow in John Franks WN Server 1.18.2 through 2.0.0 allows remote attackers to execute arbitrary code via a long GET request.

Vulnerable Systems

Application

  • John Franks Wn Server 1.18.2

  • John Franks Wn Server 1.18.3

  • John Franks Wn Server 1.18.4

  • John Franks Wn Server 1.18.5

  • John Franks Wn Server 1.18.6

  • John Franks Wn Server 1.18.7

  • John Franks Wn Server 1.19.0

  • John Franks Wn Server 1.19.1

  • John Franks Wn Server 1.19.2

  • John Franks Wn Server 1.19.3

  • John Franks Wn Server 1.19.4

  • John Franks Wn Server 1.19.5

  • John Franks Wn Server 1.19.6

  • John Franks Wn Server 1.19.7

  • John Franks Wn Server 1.19.8

  • John Franks Wn Server 1.19.9

  • John Franks Wn Server 2.0.0


References

BID - 5831

XF - wn-server-get-bo(10223)

BUGTRAQ - 20020930 iDEFENSE Security Advisory 09.30.2002: Buffer Overflow in WN Server

OSVDB - 9836


Last Updated: 27 May 2016 10:37:12